Bug 193205 - kernel-xenU still leaves initrd behind on uninstall
kernel-xenU still leaves initrd behind on uninstall
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-05-25 21:35 EDT by Alexandre Oliva
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-30 11:51:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2006-05-25 21:35:04 EDT
Description of problem:
kernel-xenU is missing a --rminitrd in the new-kernel-pkg line in the
%preuninstall scripts.

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1.Install kernel-xenU
2.Remove it

Actual results:
/boot/initrd*xenU.img is left behind.

Expected results:
It should be removed.

Additional info:
Comment 1 Dave Jones 2006-05-30 11:51:25 EDT
fixed. (Also fixed for next FC5 update)

Note You need to log in before you can comment on or make changes to this bug.